Package: ycmd

Scenario: cross_unstable_main_amd64
Date: 2022-05-20 05:00:02

Architectures: mips64el, mipsel

Summary: conflict between libgcc-11-dev:$build and libgcc-11-dev:$host

src:ycmd (0+20201028+git1d415c5+ds-1) [PTS] [ctrl]
   ↓ build-essential:amd64
build-essential (12.9) [PTS] [ctrl]
   ↓ gcc:amd64 (>= 4:10.2)
gcc (4:11.2.0-2) [PTS] [ctrl]
   ↓ gcc-11:amd64 (>= 11.2.0-1~)
gcc-11 (11.3.0-3) [PTS] [ctrl]
   ↓ libgcc-11-dev:amd64 (= 11.3.0-3)
   ↓ libclang-dev (>= 1:9.0)
libclang-dev (1:13.0-54) [PTS] [ctrl]
   ↓ libclang-13-dev (>= 13~)
libclang-13-dev (1:13.0.1-4) [PTS] [ctrl]
   ↓ libgcc-11-dev
libgcc-11-dev:$build (11.3.0-3) [PTS] [ctrl]
libgcc-11-dev:$host (11.3.0-1) [PTS] [ctrl]
CONFLICT